Subject: [NEXTEL-1] Re: [800interference] Re: Nextel Gives Consent to County of Palm Beach,Flor...

From: Marcel <[email-masked]>
Date: Thu, 12 Dec 2002 11:18:28 -0500

[email-masked] wrote:

>  Nice laundry list, and some are true.

I have documentation for All -

Pick one-

>  But, if you recall, on several occasions, when I challenged you on the specifics, you
> came up with nothing on some of these things.  For example, when you gave a citation for
> "out of band emissions",

You found it remember the Bad Nextel BDA-

> and on another occasion with regard to the alleged "midnight grants".

Not me someone else-

>
>
> Now, yup, there certainly ARE violations.  And certainly any responsible agency should
> and ought to pursue those........ But there are also violations for your "readership",
> for which we can also do a laundry list.
>
> My point is NOT to suggest that Nextel's squeaky clean, only the glass house theory.
> That would include your current employer, who I'm sure if I spent a few minutes I could
> find some nice violations, too.  Or, how about our favorite journalist, and list member,
> Mr. Bishop's purposeful interference on an aeronautical frequency (which might be a
> LITTLE more dangerous than false advertising).  And, I don't mean to single him out, cuz
> there's lots more on the part of the industry.  But yet, we don't seem to spend any time
> persecuting them.  Why's that?
>

Sounds like you need to speak to Don-

>
> The original writer was pointing out that certain people spent an inordinate time
> re-hashing re-hashing these items ad naseum.  Personally, it doesn't bother me, because
> for each minute land mobile dealers waste on that re-hash, it's another minute that a
> client of mine gets to devote to better competing in the industry, while the potential
> competitor sits and wallows.
>

If I had a Seven Figure Financial Interest in Nextel, nothing would bother me either......

>
> Alan Tilles
>
> In a message dated 12/11/2002 10:28:49 PM Eastern Standard Time, [email-masked]
> writes:
>
>
>
>> Interpret?
>>
>> Ok let us see-
>>
>> Repeated FCC violations for Illegal operation-
>>
>> FCC Violations for Out of Band Emissions-
>>
>> False Advertising-
>>
>> Violations of Foreign Ownership Cap-
>>
>> Violations of EPA-
>>
>> Paid $27,000,000.00 To Settle Securities Law Suit-
>>
>> And that is just the short list-
>>
>> How would you "Interpret" this good or BAD?
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/